# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    install_exe_if_needed("wampserver3.0.6_x86_sil.exe",'/VERYSILENT /SUPPRESSMSGBOXES /NORESTART',key='',min_version='3.0.6')
    registry_set(HKEY_LOCAL_MACHINE,r'SYSTEM\CurrentControlSet\services\wampapache',r'Start',2,type=REG_DWORD)
    registry_set(HKEY_LOCAL_MACHINE,r'SYSTEM\CurrentControlSet\services\wampmysqld',r'Start',2,type=REG_DWORD)
    remove_desktop_shortcut(r'Wampserver32')
